Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Retrieve a paginated list of all evaluators in your workspace. Filter by type, status, or project to find specific evaluation configurations.
curl --request GET \
--url https://api.orq.ai/v2/evaluators \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"_id": "<string>",
"description": "<string>",
"type": "llm_eval",
"prompt": "<string>",
"key": "<string>",
"mode": "single",
"model": "<string>",
"created": "2026-04-22T10:10:05.574Z",
"updated": "2026-04-22T10:10:05.574Z",
"guardrail_config": {
"enabled": true,
"type": "boolean",
"value": true,
"alert_on_failure": false
},
"repetitions": 2,
"categories": [
"<string>"
],
"categorical_labels": [
{
"value": "<string>",
"description": "<string>"
}
]
}
],
"has_more": true
}Documentation Index
Fetch the complete documentation index at: https://docs.orq.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A limit on the number of objects to be returned. Limit can range between 1 and 50, and the default is 10
1 <= x <= 200A cursor for use in pagination. starting_after is an object ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, ending with 01JJ1HDHN79XAS7A01WB3HYSDB, your subsequent call can include after=01JJ1HDHN79XAS7A01WB3HYSDB in order to fetch the next page of the list.
A cursor for use in pagination. ending_before is an object ID that defines your place in the list. For instance, if you make a list request and receive 20 objects, starting with 01JJ1HDHN79XAS7A01WB3HYSDB, your subsequent call can include before=01JJ1HDHN79XAS7A01WB3HYSDB in order to fetch the previous page of the list.
Returns a list of evals
Was this page helpful?
curl --request GET \
--url https://api.orq.ai/v2/evaluators \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"_id": "<string>",
"description": "<string>",
"type": "llm_eval",
"prompt": "<string>",
"key": "<string>",
"mode": "single",
"model": "<string>",
"created": "2026-04-22T10:10:05.574Z",
"updated": "2026-04-22T10:10:05.574Z",
"guardrail_config": {
"enabled": true,
"type": "boolean",
"value": true,
"alert_on_failure": false
},
"repetitions": 2,
"categories": [
"<string>"
],
"categorical_labels": [
{
"value": "<string>",
"description": "<string>"
}
]
}
],
"has_more": true
}